#main .ult-rounded-split-seperator.bottom-split-seperator:before {
    border-radius: 40px 0 0 0 !important;
}
#main .ult-rounded-split-seperator.bottom-split-seperator:after {
    left: auto;
    right: 50%;
    border-radius: 0 40px 0 0 !important;
}
li:not(.dt-mega-menu) .sub-nav {
    left: auto !important;
    right: 0;
}
.main-nav .menu-item .text-wrap>i, .main-nav .menu-item a .fa, .main-nav .menu-item a>i, .mini-nav .menu-item .text-wrap>i, .mini-nav .menu-item a .fa, .mini-nav .menu-item a>i {
    padding-right: 0;
    padding-left: 6px;
}
.mini-nav:not(.select-type-menu)>ul>li {
    margin: 0 0 0 16px;
}
.top-header .outside-item-remove-margin.main-nav > li:first-child > a {
    margin-left: 6px;
    margin-right: 0;
}
.shopping-cart-wrap {
    left: 0;
}
.shopping-cart-inner {
    text-align: right;
}
.round-counter-style .wc-ico-cart > .counter {
    margin-left: 0;
    margin-right: 7px;
}
.mini-search .submit, .searchform .submit {
    padding-right: 22px;
    padding-left: 0;
}
.mini-login a:before, .mini-search .submit:before {
    left: auto !important;
    right: 0 !important;
}
.masthead.widgets .mini-contacts, .masthead.widgets .mini-login, .masthead.widgets .mini-nav, .masthead.widgets .mini-search, .masthead.widgets .mini-wpml, .masthead.widgets .shopping-cart, .masthead.widgets .soc-ico, .masthead.widgets .text-area {
    margin-left: 10px !important;
    margin-right: 0;
}
.masthead.widgets:not(.side-header) .mini-contacts.first, .masthead.widgets:not(.side-header) .mini-contacts:first-child, .masthead.widgets:not(.side-header) .mini-login.first, .masthead.widgets:not(.side-header) .mini-login:first-child, .masthead.widgets:not(.side-header) .mini-nav.first, .masthead.widgets:not(.side-header) .mini-nav:first-child, .masthead.widgets:not(.side-header) .mini-search.first, .masthead.widgets:not(.side-header) .mini-search:first-child, .masthead.widgets:not(.side-header) .mini-wpml.first, .masthead.widgets:not(.side-header) .mini-wpml:first-child, .masthead.widgets:not(.side-header) .shopping-cart.first, .masthead.widgets:not(.side-header) .shopping-cart:first-child, .masthead.widgets:not(.side-header) .soc-ico.first, .masthead.widgets:not(.side-header) .soc-ico:first-child, .masthead.widgets:not(.side-header) .text-area.first, .masthead.widgets:not(.side-header) .text-area:first-child, .side-header-h-stroke .mini-contacts.first, .side-header-h-stroke .mini-contacts:first-child, .side-header-h-stroke .mini-login.first, .side-header-h-stroke .mini-login:first-child, .side-header-h-stroke .mini-nav.first, .side-header-h-stroke .mini-nav:first-child, .side-header-h-stroke .mini-search.first, .side-header-h-stroke .mini-search:first-child, .side-header-h-stroke .mini-wpml.first, .side-header-h-stroke .mini-wpml:first-child, .side-header-h-stroke .shopping-cart.first, .side-header-h-stroke .shopping-cart:first-child, .side-header-h-stroke .soc-ico.first, .side-header-h-stroke .soc-ico:first-child, .side-header-h-stroke .text-area.first, .side-header-h-stroke .text-area:first-child {
    margin-right: 0;
}
.left-icon .aio-icon-left .aio-icon, .left-icon .aio-icon-left .aio-icon-img {
    margin-left: 15px;
    margin-right: 0;
}
.recent-posts .alignleft {
    margin: 5px 0 5px 20px;
}
#footer .alignleft, #sidebar .alignleft {
    margin-right: 0;
    margin-left: 20px;
}
#page .btn-margin, #page .btn-margin:last-child, #page .contact-form .dt-btn, .post .more-link.dt-btn {
    margin-right: 0;
    margin-left: 10px;
}
#cancel-comment-reply-link, .clear-form {
    float: left;
}
.classic-header .navigation > .mini-widgets, .classic-header .widget-box .mini-widgets {
    padding: 0px 25px 0px 0px;
}
.dance .tp-tab-title {
    text-align: right;
}
.dance .tp-tab-content {
    padding: 27px 105px 0px 0px;
}
.dance .tp-tab-image {
    float: right;
}
.items-grid .alignleft {
    margin: 5px 0 5px 20px;
}
.standard-number-list li {
    padding-right: 30px;
    padding-left: 0;
}
.standard-number-list li:before {
    left: auto;
    right: 0;
}
#page .rollover-small i:after, .blog .dt-format-gallery.dt-gallery-container .rollover i:after, .dt-blog-shortcode .dt-format-gallery.dt-gallery-container .rollover i:after, .post-rollover i:after {
    right: 50%;
    left: auto;
    margin: -15px -15px 0 0;
}
.product_list_widget img, .woocommerce .wf-cell .product_list_widget img {
    float: right;
    margin: 5px 0 5px 20px;
}
.shopping-cart-wrap span.quantity {
    direction: ltr;
}
.shopping-cart-wrap p.total span.woocommerce-Price-amount.amount {
    float: none!important;
    display: inline-block;
}
.woocommerce-cart-wrap table.cart th.product-name {
    left: auto;
    right: -38px;
}
.wc-coupon-wrap .coupon:before, .woocommerce-cart-wrap .coupon:before {
    left: auto;
    right: 30px;
}
input#coupon_code {
    padding-right: 35px;
    padding-left: 15px;
}
.price, td.product-total {
    display: inline !important;
    float: none!important;
}
span.woocommerce-Price-currencySymbol{
    display: inline !important;
	float: none!important;
}

.woocommerce-cart-wrap .update-cart-button i {
    padding-right: 0px;
    padding-left: 5px!important
;
}
.content th {
    text-align: right;
}
.quantity.buttons_added {
    direction: ltr!important;
}
input.minus.button.is-form {
    left: 0;
    float: left !important;
}
span.woocommerce-Price-currencySymbol {
    float: left;
}
form.woocommerce-product-search input[type="submit"] {
    right: auto!important;
    left: 15px!important;
}
.flex-viewport {
    direction: ltr;
}
select {
    background-position: left 5px center;
}
.quantity.buttons_added {
    display: inline-table;
    text-align: center contain;
}
.woocommerce-tabs .tabs>li {
    float: right;
    margin-right: 40px;
    margin-left: 0px;
}
.woocommerce-tabs .tabs>li:first-child {
    margin-right: 0;
}

.breadcrumbs li {
	padding-left: 0px!important;
    margin-left: 0px!important;
    padding-right: 12px!important;
    margin-right: 8px!important;
}

.breadcrumbs li:before, .fancy-header .breadcrumbs li:before {
    right: 0!important;
    top: 0;
    opacity: 1;
    text-align: right!important;
}

/*???? ????? RTL*/

.woocommerce-cart-wrap .cart_totals td {
    text-align: right;
}
.view-mode-switcher {
    direction: ltr;
}
.product form.cart div.quantity {
    float: right;
    margin: 0 0 0 15px;
}
.product form.cart .button {
    float: right;
}
.related-product>li .product-thumbnail {
    margin-right: 0px;
    margin-left: 20px;
}
.woocommerce div.product div.summary>.price:after, .cross-sells>h2:after, .product .related.products>h2:after, .product .upsells.products>h2:after {
    left: auto;
    right: 0;
}
.widget_layered_nav_filters ul li {
    float: right;
    padding: 0 0px 1px 1px;
}
.view-mode-switcher {
    margin-right: 20px;
    margin-left: 0px;
}

.terms #terms {
    float: right;
    margin: 5px 0px 0 5px;
}
.widget_layered_nav ul li.chosen a:before, .widget_layered_nav_filters ul li a:before {
    margin-right: 0px;
    margin-left: 7px;

}
.showcoupon-tag i, .showlogin-tag i {
    margin-right: 0px;
    margin-left: 5px;
}
.showcoupon-tag, .showlogin-tag {
    margin-right: 0px;
    margin-left: 10px;
}
.woocommerce-billing-fields__field-wrapper {
    padding-left: 20px;
}
#page .widget_product_search input[type="submit"] {
    right: auto;
    left: 15px;
}
.checkout-page-title {
    margin-right: -2000px;
}
.checkout-page-title .checkout-step:before {
    right: 0;
    left: auto;
}
.checkout-page-title .checkout-step:after {
    left: 0;
    right: calc(50% + 40px);
}

.content .woocommerce-checkout-review-order-table .order-total th.product-name, .content .woocommerce-checkout-review-order-table td.product-name, .content .woocommerce-checkout-review-order-table th {
    padding-left: 10px;
    padding-right: 0px;
}
.woocommerce-shipping-fields label.checkbox span:before {
    margin-right: 0px;
    margin-left: 5px;
}
.l-to-r-line>li>a i.underline {
    left: auto;
    right: 1px;
}
.woocommerce-cart-wrap .cart-collaterals {
    margin-left: 0;
    margin-right: 30px;
}
.shopping-cart-inner .cart_list li a.remove, .widget_shopping_cart .cart_list li a.remove {
    left: auto;
    right: 0;
}
.buttons a.button {
    float: right;
    margin: 0 0 15px 10px;
}
.wc-layout-list .woocom-project .woocom-list-content {
    padding-right: 40px;
    padding-left: 0px;
    text-align: right;
}
.wc-layout-list.wc-img-hover a img.is-loaded:last-child {
    position: static;
    right: 0;
    opacity: 1;
}
.wc-layout-list.wc-img-hover .woo-buttons-on-img:hover img:last-child {
    opacity: 1;
}
.product_meta .posted_in {
    margin: 0 0px 5px 6px;
    padding: 0 0 0 9px;
}
form .form-row-first, form .form-row-last {
    float: right;
}
form .form-row-first {
    padding-left: 15px;
    padding-right: 0px;
}
form .form-row-last {
    padding-right: 15px;
    padding-left: 0px;
}
.accent-gradient .checkout-page-title .step-cart .checkout-step:before, .accent-gradient .checkout-page-title .step-checkout.current .checkout-step:before, .accent-gradient .checkout-page-title .step-complete.current .checkout-step:before {
    background: #d1075b;
    background: -moz-linear-gradient(-30deg,#d1075b 0%,#e2538f 100%);
    background: -webkit-gradient(linear,right bottom,left top,color-stop(0%,#d1075b),color-stop(100%,#e2538f));
    background: -webkit-linear-gradient(-30deg,#d1075b 0%,#e2538f 100%);
    background: -o-linear-gradient(-30deg,#d1075b 0%,#e2538f 100%);
    background: -ms-linear-gradient(-30deg,#d1075b 0%,#e2538f 100%);
    background: linear-gradient(-30deg,#d1075b 0%,#e2538f 100%);
}
.wc-img-hover .woocom-project img.back-image {
    -webkit-transform: translate(50%,50%);
    transform: translate(50%,-50%);
    right: 50%;
    left: 0;
}
.top-header .outside-item-remove-margin.main-nav > li:last-child > a {
    margin-right: 14px;
    margin-left: 0;
}
.masthead:not(.side-header).dividers .main-nav>li:before, .masthead:not(.side-header).dividers.surround .main-nav>li:last-child:after {
    left: auto;
    right: .5px;
}
.woocommerce-pagination.paginator i.fa.fa-long-arrow-right:before {
    content: "\f177";
}
.woocommerce-pagination.paginator i.fa.fa-long-arrow-left:before {
    content: "\f178";
}
#page .woocommerce-widget-layered-nav-dropdown .select2-container--default .select2-selection--multiple {
    background-position: 15px center;
}
.mega-auto-width .dt-mega-menu-wrap {
    left: auto;
    right: 0;
}
.content .searchform .submit, .widget .searchform .submit, .widget .searchsubmit {
    right: auto;
    left: 15px;
}
.content .searchform input, .widget .searchform input {
    padding-right: 15px;
    padding-left: 30px;
}
.custom-menu.show-arrow a:before, .widget_presscore-custom-menu-1 .custom-menu.show-arrow a:after {
    transform: rotate(180deg);
}
.widget_product_categories ul.children {
    margin-left: auto;
    margin-right: 20px;
}
.ywcp_components_container .ywcp_image_container.images {
    margin-right: 0;
}
p.stars a.star-1, p.stars a.star-2, p.stars a.star-3, p.stars a.star-4, p.stars a.star-5 {
    border-right: 0;
    border-left: 1px solid;
}
p.stars a.star-1:after, p.stars a.star-2:after, p.stars a.star-3:after, p.stars a.star-4:after, p.stars a.star-5:after {
    left: auto;
    right: 0;
}
.stars a {
    margin-left: 1em;
    margin-right: 0em;
}
.stars a:last-child {
    border-left: 0;
}
.ywcp_components_single_item h3 abbr {
    margin-left: 0;
    margin-right: 5px;
}
.ywtm_icon, .ywtm_custom_icon {
    margin-left: 5px;
    margin-right: 0;
}




@media (max-width: 500px){
	.submitNL input[type="submit"]{
    	margin-right: 25%;
    }
}

@media (min-width: 1200px) {
    .vc_col-lg-offset-1 {
        margin-left: 0;
        margin-right: 8.33333333%;
    }
}
@media (min-width: 992px) {
    .vc_col-md-offset-1 {
        margin-left: 0;
        margin-right: 8.33333333%;
    }
    .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
        float: right;
    }
}
@media (min-width: 768px) {
    .vc_col-sm-offset-1 {
        margin-left: 0;
        margin-right: 8.33333333%;
    }
}